{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "635ab0f4-52c8-479d-a48d-dbb0b1e6d8c5",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/48b08012-a369-49d3-b0f6-eee95a02e76a"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "635ab0f4-52c8-479d-a48d-dbb0b1e6d8c5",
            "type": "STRING",
            "value": "13. Check that the IVI Service terminates IVM generation on negation request"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "635ab0f4-52c8-479d-a48d-dbb0b1e6d8c5",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "635ab0f4-52c8-479d-a48d-dbb0b1e6d8c5"
}